@import './styles/colors.scss';

.App {
  width: 401px;
  height: 520px;
  background: $white;
  box-shadow: 0px 0px 10px $light_grey;
  border-radius: 24px;
  margin: 200px auto;
  padding: 20px 40px;
}
